<!DOCTYPE html>
<html lang="en">

    {% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>inforona</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" 
    integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" 
    crossorigin="anonymous">


        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!--Jquery-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <link href='https://fonts.googleapis.com/css?family=Caesar Dressing' rel='stylesheet'>


    <link rel="stylesheet" href="{% static 'css/styleSP.css' %}">

</head>

<style>
    .container-search-box {
        margin-bottom: 50px;
        margin-top: 40px;
        margin-left: 100px;
        margin-right: 100px;
    }

</style>

<body>
    {% include "base.html" %}
    <link rel="stylesheet" href="{% static 'css/styleSP.css' %}">
    <!-- <h1 style="margin-top: 30px; font-weight: bold;"> KEBIJAKAN PEMERINTAH </h1> -->
    <h1 style="cursor: pointer; text-align: center; margin-top: 30px;" class="changetext">
        KEBIJAKAN PEMERINTAH</h1>
    
  
        
    <div class="card">
        <h4 style="margin-top: 20px;" class="changetext1" id="pencet">Peraturan Pemerintah Pengganti Undang-Undang</h4>
        {% for i in suratPemerintah %}
        {% if i.Jenis == "(PERPU)" %}
        
        <ul class="list-group" >
            <li class="list-group-item">
                
                    <a href=" Media/{{ i.Files }}/" target="_blank" id="download"> <i class="icon icon-doc"></i>   {{ i.Judul }} </a>
                    <!-- <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true">UP</i></a>
                    <a href="" class="btn reorder-down"><i class= aria-hidden="true">DOWN</i></a> -->
                    <br>
                    
                    <i class="font-red-soft font-sm">Tentang<br>{{ i.Tentang }}</i>
                

            </li>
        </ul>
        {% endif %}
        {% endfor %}

        <h4 class="changetext2" id="pencet2" style="cursor: pointer;">Undang-Undang</h4>
        {% for i in suratPemerintah %}
        {% if i.Jenis == "(UU)" %}
        <ul class="list-group" >
            <li class="list-group-item">
                <a href=" Media/{{ i.Files }}/" target="_blank" id="download"> <i class="icon icon-doc"></i>   {{ i.Judul }} </a>
                <!-- <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true">UP</i></a>
                <a href="" class="btn reorder-down"><i class= aria-hidden="true">DOWN</i></a> -->
                <br>
                <i class="font-red-soft font-sm">Tentang<br>{{ i.Tentang }}</i>
            </li>
        </ul>
        {% endif %}
        {% endfor %}


        <h4 class="changetext3" id="pencet3" style="cursor: pointer;">Peraturan Pemerintah</h4>
        {% for i in suratPemerintah %}
        {% if i.Jenis == "(PP)" %}
        <ul class="list-group" >
            <li class="list-group-item">
                <a href=" Media/{{ i.Files }}/" target="_blank" id="download"> <i class="icon icon-doc"></i>   {{ i.Judul }} </a>

                <br>
                <i class="font-red-soft font-sm">Tentang<br>{{ i.Tentang }}</i>
            </li>
        </ul>
        {% endif %}
        {% endfor %}

        <h4 class="changetext4" id="pencet4" style="cursor: pointer;">Peraturan Presiden</h4>
        {% for i in suratPemerintah %}
        {% if i.Jenis == "(PERPRES)" %}
        <ul class="list-group" >
            <li class="list-group-item">
                <a href=" Media/{{ i.Files }}/" target="_blank" id="download"> <i class="icon icon-doc"></i>   {{ i.Judul }} </a>
                <br>
                <i class="font-red-soft font-sm">Tentang<br>{{ i.Tentang }}</i>
            </li>
        </ul>
        {% endif %}
        {% endfor %}

        <h4 class="changetext5" id="pencet5" style="cursor: pointer;">Peraturan Daerah</h4>
        {% for i in suratPemerintah %}
        {% if i.Jenis == "(PERDA)" %}
        <ul class="list-group" >
            <li class="list-group-item">
                <a href=" Media/{{ i.Files }}/" target="_blank" id="download"> <i class="icon icon-doc"></i>   {{ i.Judul }} </a>
                <br>
                <i class="font-red-soft font-sm">Tentang<br>{{ i.Tentang }}</i>
            </li>
        </ul>
        {% endif %}
        {% endfor %}

        <h4 class="changetext6" id="pencet6" style="cursor: pointer;">Peraturan Gubernur</h4>
        {% for i in suratPemerintah %}
        {% if i.Jenis == "(PERGUB)" %}
        <ul class="list-group" >
            <li class="list-group-item">
                <a href=" Media/{{ i.Files }}/" target="_blank" id="download"> <i class="icon icon-doc"></i>   {{ i.Judul }} </a>
                <br>
                <i class="font-red-soft font-sm">Tentang<br>{{ i.Tentang }}</i>
            </li>
        </ul>
        {% endif %}
        {% endfor %}
    </div>


    <h1 id="ubah" style="cursor: pointer; text-align: center;"> Mencari Buku Tentang Corona? </h1>
    <div class="container-search-box">
        <input id="SearchBox" class="form-control" type="text" placeholder="Search" aria-label="Search">
    </div>


    <div id="Output" style="margin-bottom: 0px;">
    </div>

    


    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="/static/js/stylingSP.js" type="text/javascript"></script>
</body>
</html>

